<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" EventName="圣兽白虎" EventWeight="30" TreasureWeight="25" />
	<Data ID="2" EventName="朱雀积分" EventWeight="30" TreasureWeight="50" />
	<Data ID="3" EventName="招财财神" EventWeight="30" TreasureWeight="25" />
	<Data ID="4" EventName="双倍奖励" EventWeight="5" TreasureWeight="0" />
	<Data ID="5" EventName="圣兽玄武" EventWeight="5" TreasureWeight="0" />
</Root>